﻿<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1" android:versionName="1.0" package="com.codybolling.commonui">
	<uses-sdk android:minSdkVersion="21" android:targetSdkVersion="28" />
	<application android:label="CommonUI.Android"></application>
	<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
</manifest>